prefix=/ucrt64
exec_prefix=${prefix}
libdir=
includedir=${prefix}/include

Name: audaspace
Description: Audaspace is a feature rich high level audio library
Requires: 
Version: 1.8.0
Libs: -L${libdir} -laudaspace -laudaspace-c -laudaspace-py
Cflags: -I${includedir}/audaspace
